.cc-to-top-panel {
    bottom: 38px;
}
.feature-loading {
    font-family: helvetica, arial, sans-serif;
    font-size: 60px;
    position: relative;
    left: 50%;
    margin-left: -26px;
    margin-top: 40px;
    margin-bottom: 160px;
    color: #B4B4B4;
    display: inline-block;
}
.feature-download {
    text-decoration: underline;
    cursor: pointer;
}
.feature-download .fa-desktop {
    margin-right: 5px;
}
.feature-other-tab-bar {
    text-align: center;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 999;
    width: 100%;
    background-color: #ffffff;
    margin-top: -61px;
    line-height: 0px;
    font-size: 0px;
    -webkit-transition: 0.6s ease-in-out margin-top;
    -moz-transition: 0.6s ease-in-out margin-top;
    -o-transition: 0.6s ease-in-out margin-top;
    transition: 0.6s ease-in-out margin-top;
    border-bottom: 1px solid #d7d7d7;
}
.feature-other-tab-bar ul {
    display: inline-block;
    /*border-bottom: 1px solid #eeeeee;*/
}
.other-bar-show {
    margin-top: 0px !important;
}
.feature-other-tab-bar li {
    float: left;
    /*background-color: #ffffff;*/
    
    cursor: pointer;
    width: 128px;
    height: 60px;
    line-height: 60px;
    color: rgb(68, 167, 243);
}
.feature-other-bar-trigger {
    height: 100%;
    position: relative;
    cursor: pointer;
    overflow: hidden;
    text-align: center;
}
.feature-other-bar-trigger:not(.other-active):hover .icon-container {
    margin-top: -60px;
}
.feature-other-bar-trigger.other-active {
    background: rgb(68, 167, 243);
    color: #ffffff!important;
}
.feature-other-bar-trigger.other-active .icon-container {
    margin-top: -60px;
}
.feature-other-bar-trigger .icon-container {
    width: 100%;
    height: 100%;
    position: relative;
    margin: 0;
    text-align: center;
    -webkit-transition: 0.3s ease margin-top;
    -moz-transition: 0.3s ease margin-top;
    -o-transition: 0.3s ease margin-top;
    transition: 0.3s ease margin-top;
}
.feature-other-bar-trigger .icon-container .other-icon {
    background-image: url("/National_Library/oe_/https://fliphtml5.com/features/images/featurepage_min_ico.png");
    background-repeat: no-repeat;
    width: 44px;
    height: 44px;
    position: relative;
    display: inline-block;
    margin-top: 8px;
}
.feature-other-tab-bar ul>li[data-page=publishing] .other-icon {
    background-position: -12px -11px;
}
.feature-other-tab-bar ul>li[data-page=interactive] .other-icon {
    background-position: -82px -11px;
}
.feature-other-tab-bar ul>li[data-page=branding] .other-icon {
    background-position: -638px -11px;
}
.feature-other-tab-bar ul>li[data-page=mobile] .other-icon {
    background-position: -570px -11px;
}
.feature-other-tab-bar ul>li[data-page=cloud] .other-icon {
    background-position: -152px -11px;
}
.feature-other-tab-bar ul>li[data-page=security] .other-icon {
    background-position: -222px -11px;
}
.feature-other-tab-bar ul>li[data-page=multi-output] .other-icon {
    background-position: -292px -11px;
}
.feature-other-tab-bar ul>li[data-page=configuration] .other-icon {
    background-position: -362px -11px;
}
.feature-other-tab-bar ul>li[data-page=monetization] .other-icon {
    background-position: -431px -11px;
}
.feature-other-bar-trigger .text-container {
    width: 100%;
    height: 100%;
    position: relative;
    margin: 0;
    text-align: center;
}
.feature-other-bar-trigger .text-container .other-text {
    font-size: 13px;
    font-family: arial, sans-serif;
    font-weight: bold;
}
/**/

.feature-context {
    padding-top: 50px;
    color: #1a1a1a;
    position: relative;
    min-width: 1260px;
}
.feature-title {
    text-transform: uppercase;
    text-align: center;
    padding: 40px 0px 23px 0px;
    color: #252525;
}
.feature-title h1 {
    margin-bottom: 28px;
}
.feature-tabs-container {
    text-align: center;
    position: relative;
    border-bottom: 2px solid #d7d7d7;
}
.feature-tabs-nav {
    display: inline-block;
    border-top: 1px solid #eeeeee;
}
.feature-tabs-nav>li {
    float: left;
    width: 136px;
    /*background-color: #ffffff;*/
    
    cursor: pointer;
}
.feature-tabs-nav>li:not(.active):hover {
    background-color: #F9F9F9;
}
.feature-tabs-nav>li.active {
    background-color: #F3F3F3;
}
.feature-tabs-nav .feature-icon {
    background-image: url("/National_Library/oe_/https://fliphtml5.com/features/images/featurepage_ico.png");
    width: 86px;
    height: 86px;
    position: relative;
    margin: 14px auto;
    background-repeat: no-repeat;
    /*background-color: #f00;*/
}
.feature-tabs-nav .feature-desc {
    margin-bottom: 8px;
    font-weight: bold;
    font-family: arial, sans-serif;
    color: #252525;
    font-size: 13px;
}
/**/

.feature-publishing .feature-icon {
    background-position: -25px -23px;
}
.feature-publishing.active .feature-icon {
    background-position: -25px -173px;
}
.feature-interactive .feature-icon {
    background-position: -165px -23px;
}
.feature-interactive.active .feature-icon {
    background-position: -165px -173px;
}
.feature-branding .feature-icon {
    background-position: -1278px -23px;
}
.feature-branding.active .feature-icon {
    background-position: -1278px -173px;
}
.feature-cloud .feature-icon {
    background-position: -305px -23px;
}
.feature-cloud.active .feature-icon {
    background-position: -305px -173px;
}
.feature-security .feature-icon {
    background-position: -445px -23px;
}
.feature-security.active .feature-icon {
    background-position: -445px -173px;
}
.feature-multi-output .feature-icon {
    background-position: -585px -23px;
}
.feature-multi-output.active .feature-icon {
    background-position: -585px -173px;
}
.feature-configuration .feature-icon {
    background-position: -725px -23px;
}
.feature-configuration.active .feature-icon {
    background-position: -725px -173px;
}
.feature-monetization .feature-icon {
    background-position: -864px -23px;
}
.feature-monetization.active .feature-icon {
    background-position: -864px -173px;
}
.feature-client .feature-icon {
    background-position: -1004px -23px;
}
.feature-client.active .feature-icon {
    background-position: -1004px -173px;
}
.feature-mobile .feature-icon {
    background-position: -1141px -23px;
}
.feature-mobile.active .feature-icon {
    background-position: -1141px -173px;
}
/**/

.feature-tabs-panels {
    position: relative;
    border-top: 1px solid #E2E3E5;
    min-height: 400px;
}
.feature-tabs-panels>div {
    -webkit-transition: 2s ease-in-out opacity;
    -moz-transition: 2s ease-in-out opacity;
    -o-transition: 2s ease-in-out opacity;
    transition: 2s ease-in-out opacity;
}
.feature-tabs-panels>div.feature-panel-page {
    /*display: block;*/
    
    opacity: 0;
    display: none;
}
.feature-tabs-panels>div.feature-panel-page.page-active {
    opacity: 1;
    display: block;
}
/*publishing*/

.publishing-one .text {
    top: 50px;
    margin-left: -114px;
}
.publishing-one .image {
    width: 824px;
    height: 439px;
}
.publishing-two .row {
    left: 24px;
}
.publishing-two .text {
    top: 40px;
    width: 370px !important;
}
.publishing-two .image {
    width: 734px;
    height: 429px;
}
.publishing-three .text {
    margin-left: 95px;
    top: 30px;
}
.publishing-three .image {
    left: 24px;
    width: 564px;
    height: 474px;
}
.publishing-four .text {
    top: 114px;
    margin-right: 14px;
}
.publishing-four .image {
    left: 24px;
    width: 558px;
    height: 516px;
}
.publishing-five .text {
    margin-left: 90px;
    top: 80px;
}
.fr .publishing-five .text {
    width: 411px !important;
}
.publishing-five .image {
    width: 488px;
    height: 467px;
}
.publishing-six .statistic-text, .configuration-nine .merge-text {
    width: 560px;
    display: inline-block;
    line-height: 20px;
    margin-bottom: 10px;
    color: #000000;
}
.configuration-nine .merge-image {
    margin-top: 24px;
}
/*interactive*/

.interactive-one .text {
    width: 300px !important;
    margin-left: 60px;
    top: 10px;
}
.interactive-one .image {
    width: 756px;
    height: 412px;
}
.interactive-two .row {
    left: 17px;
}
.interactive-two .text {
    left: 60px;
    top: 280px;
    margin-left: -46px;
}
.interactive-two .image {
    left: -24px;
    margin-left: -160px;
    width: 914px;
    height: 532px;
}
.interactive-three .text {
    top: 70px;
    margin-left: 114px;
    left: 60px;
}
.interactive-three .image {
    margin-right: -124px;
    width: 614px;
    height: 436px;
}
.interactive-four .row {
    left: 27px;
}
.interactive-four .text {
    width: 331px !important;
    top: 20px;
}
.fr .interactive-four .text {
    width: 366px !important;
}
.interactive-four .image {
    left: -24px;
    width: 787px;
    height: 402px;
}
.interactive-five .text {
    width: 440px !important;
    top: 14px;
}
.interactive-five .image {
    margin-left: 30px;
    left: 6px;
    width: 680px;
    height: 430px;
}
/*mobile*/

.mobile-one .text {
    margin-left: -54px;
    top: -20px;
    width: 300px !important;
}
.fr .mobile-one .text {
    width: 369px !important;
}
.mobile-one .image {
    width: 815px;
    height: 447px;
}
.mobile-two .image {
    margin-left: 20px;
    left: 20px;
    width: 650px;
    height: 500px;
}
.fr .mobile-two .text {
    width: 402px !important;
}
/*cloud*/

.cloud-one .text {
    width: 452px!important;
    left: -48px;
    top: 14px;
}
.cloud-one .image {
    margin-right: 80px;
    width: 546px;
    height: 373px;
}
.cloud-two .image {
    left: 10px;
    top: -10px;
    width: 520px;
    height: 374px;
}
.cloud-two .text {
    width: 470px !important;
}
/*security*/

.security-one .image {
    margin-left: -40px;
    margin-right: 30px;
    width: 400px;
    height: 400px;
}
.security-two .image {
    margin-left: -40px;
    width: 600px;
    height: 350px;
    left: 30px;
}
/*multi-output*/

.multi-output-one .text {
    left: -44px;
}
.multi-output-two .text {
    top: 100px;
}
.fr .multi-output-two .text {
    width: 464px !important;
}
.multi-output-two .image {
    margin-right: -100px;
    width: 710px;
    height: 453px;
}
.multi-output-three .text {
    margin-right: -180px;
    left: -224px;
    top: -10px;
}
.fr .multi-output-three .text {
    top: -27px;
}
.multi-output-three .image {
    width: 815px;
    height: 447px;
}
.multi-output-four .text {
    top: -20px;
    margin-right: 56px;
}
.multi-output-four .image {
    width: 510px;
    height: 260px;
}
/*configuration*/

.configuration-one .text {
    margin-left: -60px;
    top: 24px;
    left: -17px;
}
.configuration-one .image {
    margin-right: 80px;
    width: 650px;
    height: 420px;
}
.configuration-two .row {
    left: 17px;
}
.configuration-two .text {
    top: 68px;
}
.configuration-two .image {
    left: 24px;
    width: 627px;
    height: 488px;
}
.configuration-three .text {
    left: 24px;
    top: 40px;
    width: 294px !important;
}
.fr .configuration-three .text {
    width: 383px !important;
}
.configuration-three .image {
    width: 720px;
    height: 488px;
}
.configuration-four .text {
    width: 330px !important;
    top: 24px;
    left: -8px;
}
.configuration-four .image {
    left: 40px;
    width: 627px;
    height: 430px;
}
.configuration-five .text {
    top: 30px;
    margin-left: 26px;
    left: 26px;
    width: 445px !important;
}
.configuration-five .image {
    width: 594px;
    height: 424px;
}
.configuration-six .row {
    left: 17px;
}
.configuration-six .text {
    margin-right: 40px;
    top: 70px;
}
.configuration-six .image {
    width: 594px;
    height: 460px;
}
.configuration-seven .text {
    width: 350px !important;
    margin-left: 40px;
    top: 11px;
}
.fr .configuration-seven .text {
    width: 408px !important;
}
.configuration-seven .image {
    margin-right: -30px;
    width: 660px;
    height: 450px;
}
.configuration-eight .text {
    margin-right: 70px;
    width: 400px !important;
}
.fr .configuration-eight .text {
    width: 429px !important;
}
.configuration-eight .image {
    width: 505px;
    height: 330px;
}

/*branding*/
.branding-1 .image {
    width: 679px;
    height: 422px;
}

.branding-1 .text {
    top: 50px;
}

.fr .branding-1 .text {
    width: 402px !important;
}

.branding-2 > .row {
    margin-top: 0px !important;
}

.branding-2 .image {
    width: 562px;
    height: 373px;
    margin-left: 20px;
}

.branding-2 .text {
    top: 50px;
}

.fr .branding-2 .text {
    width: 345px !important;
}

.branding-3 .text {
    top: 40px;
}

.fr .branding-3 .text {
    width: 405px !important;
}

.branding-4 .text {
    top: 50px;
}

.branding-5 .text {
    top: 80px;
}


/*monetization*/


.monetization-one .row {
    left: 17px;
}
.monetization-one .text {
    width: 455px !important;
    margin-right: -66px;
    top: 50px;
}
.fr .monetization-one .text {
    width: 433px !important;
}
.monetization-one .image {
    margin-left: 80px;
    width: 627px;
    height: 488px;
}
.monetization-two .text {
    top: 60px;
    right: -10px;
    width: 397px !important;
}
.monetization-two .image {
    right: 28px;
    width: 550px;
    height: 460px;
}
.monetization-3 .text {
    margin-left: 30px;
}

/**/

.feashing-publishing-page {
    margin-bottom: 60px;
}
.feature-section-title {
    font-size: 32px;
    font-weight: 300;
    margin: 65px 0 12px 0;
    text-align: center;
}
.feature-section-title span {
    font-size: 20px;
}
.feature-panel-section {
    text-align: center;
}
.feature-panel-section>.row {
    position: relative;
    display: inline-block;
    margin: 65px 0px;
}
.feature-panel-section>.row>.image {
    position: relative;
    float: left;
}
.feature-panel-section>.row>.image>img {
    display: block;
    border: 0;
}
.feature-panel-section>.row>.text {
    position: relative;
    width: 380px;
    float: left;
    text-align: left;
    margin-top: 60px;
    color: #000000;
    padding: 0px 10px;
}
.fr .feature-panel-section>.row>.text {
    width: 388px;
}
.feature-panel-section>.row h2 {
    line-height: 1.16;
    color: rgb(0, 0, 0);
    display: block;
    font-size: 30px;
    font-weight: 100;
    margin-bottom: 16px;
}
.feature-panel-section>.row h2>a>span, .feature-panel-section>.row>.image>a>span {
    font-size: 13px;
    margin-left: 1px;
    padding: 2px 5px;
    font-weight: bold;
    line-height: 1.16;
    box-shadow: none;
}
.feature-panel-section>.row>.image>a {
    position: absolute;
    bottom: 126px;
}
.feature-panel-section>.row>.image>a.use-pdf {
    left: 63px;
}
.feature-panel-section>.row>.image>a.use-office {
    left: 141px;
}
.feature-panel-section>.row>.image>a.use-image {
    left: 222px;
}
.feature-panel-section>.row p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 10px;
}
.feature-panel-section>.row p>a {
    color: #000000;
    text-decoration: underline;
}
.feature-panel-section>.row .QR-code>p {
    font-size: 13px;
    margin: 0px;
}
.feature-panel-section>.row .QR-code>img {
    width: 180px;
    display: block;
    border: 1px solid #ccc;
}

.feature-you-may-like {
    text-align: center;
    margin: 0 auto;
    margin-bottom: 50px;
}

.feature-you-may-like > p:nth-child(1) {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
}

.feature-you-may-like > p:nth-child(2) {
    padding: 0 115px;
padding-bottom: 28px;
line-height: 22px;
color: #222;
font-size: 14px;
}

.feature-you-may-like > p:nth-child(2) a {
    color: inherit;
}

.feature-you-may-like > p:nth-child(2) a:hover {
    color: inherit;
    text-decoration: underline;
}
